/* module-key = 'com.stiltsoft.confluence.handy.macros:handy-date-resources', location = 'css/handy-date.css' */
input.handy-date-input {
    position: absolute;
    border: none;
    width: 100%;
    height: 100%;
    cursor: pointer;
    color: transparent;
    background-color: transparent;
    text-indent: -9999em;
}

input.handy-date-input:focus {
    outline: none;
}

input.handy-date-input::-webkit-input-placeholder,
input.handy-date-input::-moz-placeholder,
input.handy-date-input:-ms-input-placeholder {
    color: transparent;
}

time.handy-date-time {
    position: relative;
}